Mailinglist Archive: opensuse-factory (365 mails)

< Previous Next >
Re: [opensuse-factory] Minimal processor features for Tumbleweed on i586?
On 1/30/20 11:50 AM, Jan Engelhardt wrote:

On Thursday 2020-01-30 11:40, Thomas Zimmermann wrote:

I tried to run Tumbleweed on i586 today and when starting Gnome on X11
or got a number of errors caused by invalid opcodes.

[ 630.370899] traps: evolution-sourc[2962] trap invalid opcode
ip:ae285db9 sp:bfd6fa00 error:0 in libjavascriptcoregtk-
4.0.so.18.14.8[ad937000+ca8000]

It's the usual crap that programs make use of sse2
without checking cpuid AT DAMN RUNTIME.

Yeah, and overwriting CFLAGS/CXXFLAGS from the environment.

Adrian
< Previous Next >